Refused to execute inline script because it violates the following Content Security Policy directive: “script-src ‘self’”

Refused to execute inline script because it violates the following Content Security Policy directive: “script-src ‘self’”

Im creating a chrome extension for Rss reader in that im getting the above error. please help
manifest.json
{
“name”: “Tutorialzine Extension”,
“manifest_version”: 2,… Read more